div[id$="pnlSearchBox"] input[type="text"], input[id$="txbPropertyID"]{
	display:inline;
	width:50px !important;
}
.dollarField, input[id$="DistanceKm"] {
	display:inline !important;
	width:75px !important;
}
table.internal {width:100%;}
input[id$="Username"]{
	width:140px !important; display:inline !important;
}
.element input[type="password"]{
	display:inline;
}
div[id$="pnlSearchBox"] input[id$="PropertyName"] {width:100% !important;}
table[border="0"] {width:100%;}
.membersBar {width:100% !important; padding: 8px 0 0 10px !important;}
.content {margin:inherit !important;}
h1, h2, h3, .frmSectionHeader, .frmSectionHeaderCrnt {
font-variant:inherit !important;
font-family:'Marcellus SC',serif !important;
font-weight:normal !important;
text-shadow:none !important;
}
h2, h3, .frmSectionHeader, .frmSectionHeaderCrnt {
	color:black !important;
}
.frmSectionHeader, .frmSectionHeaderCrnt {
color: #000000 !important;
margin-top: inherit !important;
background: inherit !important;
padding: inherit !important;
border-bottom: inherit !important;
width: inherit !important;
padding-left:0 !important;
}
div[id$="pnlLogin"] {margin-bottom:30px;}
.element {width:100% !important; margin-bottom:10px !important;}
div[id$="pnlHeaderPaging"] table td {padding:5px 10px;}
